
.navbar {
	height: 20px;
}
.active_link {
	color: rgb(255, 255, 255); line-height: 30px; clear: both; font-size: 12px; margin-left: 40px;
}
.active_link a {
	margin: 10px 10px 0px; color: rgb(255, 255, 255);
}
.cloudsale {
	top: 195px; width: 90px; height: 91px; right: 20px; position: absolute; z-index: 999;
}
